/**
 * generated by Xtext 2.17.0
 */
package org.xtext.example.mydsl.ui.contentassist;

import org.xtext.example.mydsl.ui.contentassist.AbstractSchemeProposalProvider;

/**
 * See https://www.eclipse.org/Xtext/documentation/304_ide_concepts.html#content-assist
 * on how to customize the content assistant.
 */
@SuppressWarnings("all")
public class SchemeProposalProvider extends AbstractSchemeProposalProvider {
}
